Make YSlow work with Firefox 10

Make YSlow work with Firefox 10

Firefox 9, Firebug, and YSlow had some compatibility issues which caused YSlow not to work for many users. The good news is that the Firebug, and YSlow extensions have been updated and now if you are using Firebug 1.9.1 and YSlow 3.0.9 then YSlow will work “Out of the Box” with Firefox 10.

If you had these extensions previously disabled make sure re-enable them and you should be good to go.

Firebug 1.9.1 and YSlow 3.0.9

Related Posts:

This entry was posted in Mac, Software, Tech Tips, Web Development and tagged , , . Bookmark the permalink.

One Response to Make YSlow work with Firefox 10

Leave a Reply

Your email address will not be published. Required fields are marked *